{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.header1{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
 
    <div class="govuk-form-group">
      
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>   
    <div class="govuk-summary-list govuk-!-margin-bottom-0"> 
      {{#t}}pages.{{step}}.moreInfo1{{/t}} 
        <a href="{{viewAndProveImmigrationStatus}}"  id="viewProveImmigrationStatus" class="govuk-link" target="_blank">{{#t}}pages.{{step}}.moreInfo2{{/t}}</a>
        {{#t}}pages.{{step}}.moreInfo3{{/t}}<br><br>
        {{#t}}pages.{{step}}.moreInfo4{{/t}} <br><br>
   </div>
   {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
   {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}